CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 25.0.1614.50, Copyright 1995–2014 Opera Software ASA. Все права защищены.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Сведения о ваших контактах помогают быстрее заполнять формы в Opera.";
NSHumanReadableCopyright = "Copyright 1995–2014 Opera Software ASA. Все права защищены.";
